.ec-borderedDefs {

    border-top:0;

    border-bottom: 1px solid #B5B5B6;

}

.ec-borderedDefs dl {

    border: 1px solid #ccc;

    border-bottom:0;

}

.ec-label {

    display: inline-block;

    font-weight: normal;

    margin-bottom: 0;

    margin-left: 20px;

}

label {

    margin-bottom: 0px;

    font-weight:normal;



}

dt{

  font-size:16px;

}

.sm-tx {

  font-size:.8em;

}

.frm--adjust-gap{

    margin-bottom: -1px;

}
    @media screen and (max-width: 768px) {
        .frm--adjust-gap .ec-halfInput div { text-align: left !important; }
    }

.frm--adjust-top{

    margin-top: 50px;

}

.d-block{

  display:block!important;

}

.b-white {

  background:#fff!important;

}



#lp_form_sex{

    font-weight:normal;

}

.ec-select {

    margin-bottom: 0;

}

.ec-zipInputHelp span {

    color: #2EA7E0;

    float:left;

    font-size: .7em;

    text-decoration: underline;

}

.form_pop {

    margin-top: 70px;

}

.error_pop {

    margin-top: 70px;

}

.ec-select span {

    font-size: 11px;

}

@media only screen and (min-width: 768px)

.ec-birth select {

    margin: 0 8px 0px;

}

.ec-input input, .ec-halfInput input, .ec-numberInput input, .ec-zipInput input, .ec-telInput input, .ec-select input, .ec-birth input {

    display: inline-block;

    width: 96%;

    height: 34px;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857;

    color: #3E3A39;

    background-color: #FEF3EB;

    background-image: none;

    border: 1px solid #B5B5B6;

    border-radius: 6px;

    -webkit-appearance: none;

    box-shadow: none;

    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;

    border-radius: 3px;

}

.ec-borderedDefs dt {

    border-right:1px solid #B5B5B6;

    display: flex;

    align-items: flex-start;

    justify-content: space-between;

    background-color:#EFEFEF;

        padding-top: 17px;

}

.ec-borderedDefs dd {

min-height: 54px;

    padding: 12px 14px;

}

.ec-input, .ec-zipInput, .ec-input, .ec-telInput, .ec-halfInput .col-md-6.col-xs-6.pd0, .ec-radio-s {

    margin-bottom: 0;

    display: flex;

    align-content: center;

    align-items: center;

}

.ec-birth select {

    background-color: #fef3eb;

    margin: 0 8px 0;

}

.frm--title {

    color:#036EB8;

    font-size:1.5em;

    font-weight:normal;

    text-align:left;

    white-space: nowrap;

}

.frm--title-container {

    width:100%;

    display:flex;

    justify-content: space-between;

    align-items: center;

    height: 50px;

}

.frm--payment-card {

    width:auto;height:20px;

    height: 22px;

    margin-right: 4px;

    margin-bottom: 2px;

}

.ec-required {

    display: inline-block;

    margin-left: .8em;

    color: #FFF;

    font-size: 11px;

    font-weight: normal;

    background: #f85b31;

    padding-top: 3px;

    border-radius: 7px;

    padding-bottom: 3px;

    padding-left: 9px;

    padding-right: 10px;

    float: inherit;

    margin-right:20px;

    white-space: nowrap;

}

.ec-select select {

    background-color: #fef3eb;

}

.ec-select select.nreq {

    background-color: #fff;

}

.frm--agree-container {

    background-color: #efefef;

    display: flex;

    align-items: center;

    justify-content: center;

    margin:0;padding:20px 0;

    font-size:1.3em;

    margin-bottom: 40px;

}

.frm--agree-container a{

    color:#2EA7E0;

    text-decoration:underline;

}

.form .ec-off4Grid {

    margin-bottom: 36px;

    padding: 0px 15px 0px;

}

.ec-blockBtn--action {

    font-size: 18px;

    color: #fff;

    background-color: #C7654E;

    border-color: #C7654E;

    width: 400px;

    margin: 0 auto;

    padding:2px 0;

    line-height: 49px;

    height:60px;

}

.ec-checkbox label {

    margin-bottom: 0;

}

input[type=radio] {

display: none;

}

.frm--radio {

    position: relative;

    padding: 0 0 0 34px;

    font-weight:normal;

}

.frm--radio:after, .frm--radio:before {

    position: absolute;

    content: "";

    display: block;

    top: 50%;

}

.frm--radio:after {

    left: 2px;

    margin-top: -12px;

    width: 20px;

    height: 20px;

    border: 1px solid #B5B5B6;

    background: #FEF3EB;

    border-radius: 50%;

}

.frm--radio:before {

    left: 20px;

    margin-top: -5px;

    width: 10px;

    height: 10px;

    background: #0171bd;

    border-radius: 50%;

    opacity: 0;

}

.frm--radio2 {

    position: relative;

    padding: 0 0 0 34px;

}

.frm--radio2:after, .frm--radio2:before {

    position: absolute;

    content: "";

    display: block;

    top: 18%;

}

.frm--radio2:after {

    left: 2px;

    margin-top: -12px;

    width: 20px;

    height: 20px;

    border: 1px solid #B5B5B6;

    background: #FEF3EB;

    border-radius: 50%;

}

.frm--radio2:before {

    left: 20px;

    margin-top: -5px;

    width: 10px;

    height: 10px;

    background: #0171bd;

    border-radius: 50%;

    opacity: 0;

}

input[type=radio]:checked + .frm--radio:before {

opacity: 1;

}

input[type=radio]:checked + .frm--radio2:before {

opacity: 1;

}

.frm--radio:hover:after {

    border-color: #0171bd;

}

.frm--radio2:hover:after {

    border-color: #0171bd;

}

.ec-radio label {

    font-weight: normal;

}

/* チェックボックス01 */

input[type=checkbox] {

    display: none;

}

.checkbox01 {

    box-sizing: border-box;

    cursor: pointer;

    display: inline-block;

    padding: 5px 30px;

    position: relative;

    width: auto;

}

.checkbox01::before {

    background: #fef3eb;

    border: 1px solid #b5b5b6;

    content: '';

    display: block;

    height: 20px;

    right: 2px;

    margin-top: -10px;

    position: absolute;

    top: 50%;

    width: 20px;

    border-radius: 4px;

}

.checkbox01::after {

    border-right: 2px solid #bfbfbe;

    border-bottom: 2px solid #bfbfbe;

    content: '';

    display: block;

    height: 9px;

    right: 9px;

    margin-top: -5px;

    opacity: 0;

    position: absolute;

    top: 50%;

    transform: rotate(45deg);

    width: 5px;

}

input[type=checkbox]:checked + .checkbox01::after {

    opacity: 1;

}



/* ラジオボタン01 */

input[type=radio] {

    display: none;

}

.radio01 {

    box-sizing: border-box;

    cursor: pointer;

    display: inline-block;

    padding: 5px 32px;

    position: relative;

    width: auto;

}

.radio01::before {

    border: 1px solid #b6b6b7;

    border-radius: 50%;

    content: '';

    background: #fef3eb;

    display: block;

    height: 20px;

    left: 5px;

    margin-top: -11px;

    position: absolute;

    top: 50%;

    width: 20px;

}

.radio01::after {

    background: #b5b5b6;

    border-radius: 50%;

    content: '';

    display: block;

    height: 12px;

    left: 9px;

    margin-top: -7px;

    opacity: 0;

    position: absolute;

    top: 50%;

    width: 12px;

}

input[type=radio]:checked + .radio01::after {

    opacity: 1;

}

.b-white-b::before {

  background:#fff!important;

}

@media screen and (min-width: 768px) {

  .sp_br{

    display: none;

  }

  .ec-borderedDefs dl {

      padding: 0;

  }

  .ec-borderedDefs dt {

    width: 36%;

  }

  .off4Grid__cell {

    margin: 0;

    font-size:1.6em;

  }

  .off4Grid__cell a {

    color:#2EA7E0;

  }

  .ec-off4Grid .ec-off4Grid__cell {

    width:auto;

    margin-left: 0;

  }

}



@media screen and (max-width: 767px){

  .frm--agree-container {

      font-size:16px;

  }

  .ec-blockBtn--action{

    width:100%;

    margin-bottom:50px;

  }

  .ec-borderedDefs dl{

    padding-top:0;

  }

  .frm--title-container{

    height:80px;

  }

  .ec-borderedDefs dt{

    padding-top:8px;

    padding-bottom:5px;

  }

  .ec-radio label {

    line-height: 1.3em;

  }

  #error_pop_lp_form_user_policy_check,#error_pop_lp_form_sex{

    left:12%!important;

  }

  .ec-borderedDefs dt {

    border-right: 0;

  }

  .b-white-b::before {

    background:#fff!important;

  }

}

input:disabled {

  background-color:#ccc!important;

}

